EDIT - bug #8280

polyfills folder check in zen_dataportal/theme-settings.php fails when portal is installed in subfolder
05/16/2019 03:55 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal Found in Version:

Description

In the http:/cichorieae.e-taxonomy.net/portal/admin/appearance/settings/zen_dataportal the polyfills folder check reports an error.
This is not due to a misconfiguration of the portal but come from using $base_root in

zen_dataportal_form_system_theme_settings_alter().

Replacing $base_root by $base_url sould solve the problem.

Associated revisions

Revision 55a557d8 - 05/16/2019 03:57 PM - Andreas Kohlbecker

fix #8280 fixing polyfills folder check for insrtallations in subfolders

History

#1 - 05/16/2019 03:57 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal 7 145f8fcd3192f02

#2 - 05/16/2019 04:51 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/25/2024 1/1



http://cichorieae.e-taxonomy.net/portal/admin/appearance/settings/zen_dataportal
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/55a557d83c8145f8fcd3192f02001d2a9adb8b9c
http://www.tcpdf.org

